Mover negócios
curl --request POST \
--url https://api.g1.datacrazy.io/api/v1/businesses/actions/move \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ids": [
"59e77f5f-7581-4f20-a05b-97cd33485019",
"2adcad62-2446-4d16-8cfc-bf055ca8aa3c",
"d61e93c2-8f1e-4520-960b-62d9a7994dfb"
],
"destinationStageId": "8c2f62ea-0397-4cd7-92e0-5d4268d407ea"
}
'import requests
url = "https://api.g1.datacrazy.io/api/v1/businesses/actions/move"
payload = {
"ids": ["59e77f5f-7581-4f20-a05b-97cd33485019", "2adcad62-2446-4d16-8cfc-bf055ca8aa3c", "d61e93c2-8f1e-4520-960b-62d9a7994dfb"],
"destinationStageId": "8c2f62ea-0397-4cd7-92e0-5d4268d407ea"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
ids: [
'59e77f5f-7581-4f20-a05b-97cd33485019',
'2adcad62-2446-4d16-8cfc-bf055ca8aa3c',
'd61e93c2-8f1e-4520-960b-62d9a7994dfb'
],
destinationStageId: '8c2f62ea-0397-4cd7-92e0-5d4268d407ea'
})
};
fetch('https://api.g1.datacrazy.io/api/v1/businesses/actions/move', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Acões de negócio
Mover negócios
ID ou array de IDs de negócios a serem movidos
POST
/
api
/
v1
/
businesses
/
actions
/
move
Mover negócios
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
ID ou array de IDs de negócios.
Este campo aceita um ID ou um array de IDs
Formato:
[<id1>,<id2>,<id3>]
Example:
[
"59e77f5f-7581-4f20-a05b-97cd33485019",
"2adcad62-2446-4d16-8cfc-bf055ca8aa3c",
"d61e93c2-8f1e-4520-960b-62d9a7994dfb"
]
ID do estágio
Este campo aceita um ID de estágio de destino para o negócio
Example:
"8c2f62ea-0397-4cd7-92e0-5d4268d407ea"
Response
201 - undefined
⌘I